/**
 * 
 */
package com.ejie.ad74a.model;

import java.io.Serializable;
import java.util.List;

/**
 * Representacion de un piso tutelado de un ayuntamiento en el informe excel
 * @author BICUGUAL
 *
 */
public class ReciboAytoPisoTutelado implements Serializable{

	private static final long serialVersionUID = 995778021034175556L;
	
	private String direccion;
	private List<ReciboAytoResidente> lstResidentes;
	
	public ReciboAytoPisoTutelado() {
		super();
	}
	
	public ReciboAytoPisoTutelado(String direccion, List<ReciboAytoResidente> lstResidentes) {
		super();
		this.direccion = direccion;
		this.lstResidentes = lstResidentes;
	}

	public String getDireccion() {
		return direccion;
	}

	public void setDireccion(String direccion) {
		this.direccion = direccion;
	}

	public List<ReciboAytoResidente> getLstResidentes() {
		return lstResidentes;
	}

	public void setLstResidentes(List<ReciboAytoResidente> lstResidentes) {
		this.lstResidentes = lstResidentes;
	}

	@Override
	public String toString() {
		return "ReciboAytoPisoTutelado [direccion=" + direccion + ", lstResidentes=" + lstResidentes + "]";
	}
	
}
